@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .stats_view .ltb-app-container{
        width: 98% !important;
    }
}

@media (min-width: 992px) {
    .sub_title {
        text-align: right;
    }
    .sub_title h4{
        line-height: 48px;;
    }
}

.stats-header{
    border-bottom: 1px solid #2c3e50;
    margin-bottom: 5px;
}

.stats-box{
    position: relative;
    display: inline-block;
    margin: 4px;
    text-align: center;
    width: 120px;
}


.stats-box .panel-heading{
    padding: 10px 2px 10px 2px;
    font-size: 12px;
}
.stats-box .panel-body{
    padding: 0px;
    font-size: 24px;
    height: 60px;
    padding-top: 10px;
}
.stats-box .panel-body .val{
    font-weight: 400;
    line-height: 1.1;
}
.stats-box .panel-body .sub{
    margin-top: 6px;
    clear: both;
    width: 100%;
    font-size: 50%;
    font-weight: normal;
    line-height: 1;
    color: #b4bcc2;
}

.stats-graph-container{
    position: relative;
}

.stats-graph-container .data-loading{
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 100px;
    background-color: #FFFFFFAA;
    top: 0px;
    bottom: 0px;
}